/* This file will hold styles that are loaded using the same media query as the wide grid. */

div.branding {
	width: 100%;
}

img.blocka {
	width: 93px;
	height: 69px;
}

img.brand {
	width: 326px;
	height: 80px;
}

/************************/
/* HOME SLIDE SHOW */
/************************/


.narrowhomeslide, .mobileslide, .mobilelogo {
	display: none;
}


.home-slide-wide {
	overflow: hidden;
	display: block;
}


#block-views-home-slide-show-block{
	*display: none;
}

#homeslidenormal .leftslideblock {
	float: left;
	width:936px;
	padding: 0;
	height: 496px;
}

#homeslidenormal .slideimage {
	float: right;
}

#homeslidenormal .slidetextblock {
	top:0;
	position: absolute;
	height: 146px;/* adjust height here as well as margin-top below */
	background:  url(../images/slideTExtBkgrnd.png) top left repeat;
	margin-top: 350px;
	width: 100%;
}

#homeslidenormal .bodytext {
	color: #333;
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 0 10px;
}

#homeslidenormal h2, #homeslide h2 a {
	text-align: left;
	font-size: 1.4em;
	color: #fff;
	padding: 10px 10px 0 10px;
}

#homeslidenormal .bodytext {
    margin-top:0;
	margin-bottom: .8em;
	color: #fff;
}

#homeslidenormal  .bodytext p {
	color: #fff;
	padding: 0 10px 0 10px;
	line-height: normal;
	margin-bottom: 0;
}

#homeslidenormal div.more-link a {
	color: #fff;
	background: #ab0520 url(../images/moreArrowsWht.png) right center no-repeat;
	padding: 7px 50px 7px 7px;
	float: right;
	margin-right: 1em;
}

#homeslidenormal div.more-link a:hover {
	background: #0c234b url(../images/moreArrowsWht.png) right center no-repeat;
	color: #fff;
}


#homeslidenormal #widget_pager_bottom_news-block_1 {
	float: right;

}

.views-slideshow-controls-top {
	width:235px;
	float: right;
}

.views-slideshow-controls-top .views-row-odd, .views-slideshow-controls-top .views-row-even {
	margin-bottom: 5px;
}

.views-slideshow-controls-top .views-row-last {
	margin-bottom: 0;
}


/*********************/
/* ABOUT US PEOPLE */
/********************/

/*.view-display-id-page .views-row {
	width: 47%;
	float: left;
	clear: none;
}*/

/*********************/
/* DIRECTORY 2 */
/********************/

.directory2 .views-row {
    float: left;
    width: 47%;
	padding: 1%;
}



/*.directory2 ul li {
	padding: 0;
	margin: 0;

}

.directory2 li.views-row {
	width: 40%;
	float:left;
	padding: 1%;
}

.directory2 .photowrapper {
	float: left;
	width: 150px;
	height: 200px;
}

.directory2 .peoplewrapper {

}

.directory2 .peoplewrapper ul {
	margin:0;
	padding:0;
}
.directory2 .peoplewrapper ul li {
	font-weight:normal;
	line-height: normal;
}

.directory2 .peoplewrapper h3 {
	margin:0;
	padding: 0;
	text-transform: none;
	font-size: 1.2em;
}*/

/*******************/
/* LANDING BLOCKS */
/*******************/

p.landingcalltoaction a {
 background: #ab0520;
 color: #fff;
 font-size: 1.2em;
 font-weight: bold;
 padding: .7em;
 text-transform:uppercase;
 display: block;
}

p.landingcalltoaction a:hover {
	background: #0c234b;
	text-decoration:none;
	color:#fff;
}

/******************/
/*	 STORY SLIDES */
/******************/

.storyslidecontainer {
	width: 100%;
}

.slidecontainer {
	width: 65%;
	float:left;
}
.slidetextcontainer {
	width: 30%;
	float: right;
}

.slidetextcontainer p {
	font-size: 1.2em;
}

/*****************/
.views-field-field-profile-photo {
	width: 80%;
	margin-left: 20%;
}

/****************/
/* LANDING LINKS */
/*****************/

.landinglinks ul.two li {
	width: 50%;
}

.landinglinks ul.three li {
	width: 33%;
}

.landinglinks ul.four li {
	width: 25%;
}

.landinglinks ul.five li {
	width: 20%;
}

/*FOUNDERS WEEK */
/*.page-node-35661 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 430px;
}

.page-node-35666 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 430px;
}*/
